» Ubuntu » Packages

Error

two or more packages specified (libtritonus-bin oneiric)